_id: ujn8NUxrlNaasoyy
_key: '!items!ujn8NUxrlNaasoyy'
img: systems/pf1/icons/items/weapons/lantern-staff.png
name: Radiance
system:
  abilityType: sp
  actions:
    - _id: gaa4pt90m5qa1tqv
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '@class.level'
      name: Use
      range:
        units: touch
      target:
        value: weapon touched
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>As a standard action, you can touch a weapon to cause it to glow with
      light by expending 1 point of mental focus. The weapon produces light like
      a torch. For the purpose of darkness spells and abilities, this effect
      counts as a light spell of level 0, plus 1 additional spell level for
      every 2 occultist levels you possess. This light lasts for 1 minute per
      occultist level you possess. In addition, whenever the weapon scores a
      critical hit against a foe, the wielder can choose to end the effect,
      causing the foe to be surrounded by the radiance for 1d4 rounds.</p>

      <p>While illuminated in this way, the target can’t benefit from
      concealment or invisibility, nor can it attempt Stealth checks to avoid
      being seen. All attack rolls made against an illuminated foe receive a +2
      circumstance bonus.</p>
  subType: classFeat
type: feat

